4 thoughts

  1. You would not believe the headache forcing DoD users to 8.0 r23 (or 8.0 r24 now) was as a result of APSB06-03 "Flash Player Update to Address Security Vulnerabilities".
    http://www.macromedia.com/devnet/security/security_zone/apsb06-03.html
    The user abilities are locked down so tightly by higher headquarters that updating Flash player is only possible by the chosen few computer systems administrators (either by logging on locally or through remote management software) to force the update.
    Users who try and help themselves, go the flash player update page but the "install now" (thanks to the enforced user settings) will never allow an update.
    I’m not sure what versions users had before, we were never really enforcing a minimum in our web apps… and the phone calls, emails, and help desk ticket items were all from users who would rather not read anything we put on the website, so they would not have been able to provide that information. So this headache could have been upgrades from version 6 and/or 7 of flash player.
    Is upgrading going to get easier?

  2. Who cares? Flash is an annoyance on the web, and the IDE is pure crap as far as development goes. No wonder Allaire, I mean Macromedia, I mean Adobe can’t stay together and create something better.

Leave a Reply